<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SideBar</title>
    <link rel="stylesheet" href="../css/style.css">

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <script src="https://cdn.lordicon.com/ritcuqlt.js"></script>
    <style>
        .center-div {
            position: absolute;
            top: 73%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: #1C1C1C;
            padding: 20px;
            text-align: center;
            color:white;
            font-size: 20px;
        }.if {
            position: absolute;
            top: 92%;
            left: 92%;
            transform: translate(-50%, -50%);
            width: 130px;
            text-align: center;
        }
    </style>
</head>
<body>
    <img src="../imagem/if.png" class="if">
    
    </head>

        
        <div class="center-div">
            
            
        
        
        
            Os resultados da prática experimental mostraram que o controlador PID é uma ferramenta eficaz para o controle de nível de água em reservatórios. O sistema com controlador PID apresentou um comportamento mais estável e menos sujeito a flutuações, em comparação com o sistema sem controlador.</br>
               <br> Essas conclusões são consistentes com os resultados esperados com base na teoria. O controlador PID é um controlador robusto que pode ser utilizado para controlar sistemas não lineares e com perturbações.<br>
                <br>No entanto, é importante ressaltar que alguns erros de medição podem ter influenciado os resultados da prática. Para minimizar esses erros, é importante utilizar instrumentos de alta precisão.<br>
               <br> Além disso, é possível melhorar ainda mais o desempenho do sistema de controle ajustando os parâmetros do controlador PID. Essa tarefa pode ser realizada por meio de técnicas de otimização.<br>
               <br> Em geral, os resultados da prática experimental demonstraram o potencial do controlador PID para o controle de nível de água em reservatórios.<br>
                <br>Sumarização dos Principais Resultados e Conclusões: <br>
                Os principais resultados e conclusões obtidos a partir da prática experimental de controle de nível de água em reservatórios utilizando um controlador PID são os seguintes:<br>
                O controlador PID foi capaz de melhorar o desempenho do sistema de controle de nível de água. O sistema com controlador PID apresentou um comportamento mais estável e menos sujeito a flutuações, em comparação com o sistema sem controlador.<br>
                Os resultados obtidos foram consistentes com os resultados esperados com base na teoria. O controlador PID é um controlador robusto que pode ser utilizado para controlar sistemas não lineares e com perturbações.<br>
                Algumas possíveis fontes de erro durante a realização da prática incluem erros de medição. Para minimizar esses erros, é importante utilizar instrumentos de alta precisão.<br>
                É possível melhorar ainda mais o desempenho do sistema de controle ajustando os parâmetros do controlador PID. Essa tarefa pode ser realizada por meio de técnicas de otimização.<br>
                Em geral, os resultados da prática experimental demonstraram o potencial do controlador PID para o controle de nível de água em reservatórios.
                
                2023     
            </h2></br>
                
       
        
            &copy; AUT 3D1
                        2023 
        
    </div>
</head>
<body>

    <nav class="menu-lateral"> 

        <div class="btn-expandir">
            <i class="bi bi-list" id="btn-exp"></i>
        </div><!--btn-expandir-->

        <ul>
            <li class="item-menu ">
                <a href="../index.html" onclick="redirecionarPara('index.html')">
                    <span class="icon"><i class="bi bi-house-door"></i></span>
                    <span class="txt-link"></span>
                </a>
            </li>
            <li class="item-menu">
                <a href="introducao.html" onclick="redirecionarPara('introducao.html')">
                    <span class="icon"><i class="bi bi-lightbulb-fill"></i>
                    </span>
                    <span class="txt-link">Introdução</span>
                </a>
            </li>
            
            <li class="item-menu">
                <a href="fundamentacao.html" onclick="redirecionarPara('fundamentacao.html')">
                    <span class="icon"><i class="bi bi-columns-gap "></i></span>
                    <span class="txt-link">Fundamentação Teórica</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="metodologia-experimental.html" onclick="redirecionarPara('metodologia-experimental.html')">
                    <span class="icon"><i class="bi bi-gear"></i></span>
                    <span class="txt-link">Metodologia Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="sistema-experimental.html" onclick="redirecionarPara('sistema-experimental.html')">
                    <span class="icon"><i class="bi bi-broadcast"></i></span>
                    <span class="txt-link">Sistema Experimental</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="resultados.html" onclick="redirecionarPara('resultados.html')">
                    <span class="icon"><i class="bi bi-gem"></i></span>
                    <span class="txt-link">Resultados</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="discussao.html" onclick="redirecionarPara('discussao.html')">
                    <span class="icon"><i class="bi bi-exclamation-lg"></i></span>
                    <span class="txt-link">Discussão</span>
                </a>
            </li>
            <li class="item-menu ativo">
                <a href="conclusao.html" onclick="redirecionarPara('conclusao.html')">
                    <span class="icon"><i class="bi bi-check-all"></i></span>
                    <span class="txt-link">Conclusão</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="agradecimentos.html" onclick="redirecionarPara('agradecimentos.html')">
                    <span class="icon"><i class="bi bi-heart"></i></span>
                    <span class="txt-link">Agradecimentos</span>
                </a>
            </li>
            <li class="item-menu">
                <a href="bibliografia.html" onclick="redirecionarPara('bibliografia.html')">
                    <span class="icon"><i class="bi bi-bar-chart-steps"></i></span>
                    <span class="txt-link">Bibliografia</span>
                </a>
            </li>
        </ul>
    </nav><!--menu-lateral-->
    <script src="../menu.js"></script>
    <!-- atualizacao Carlos -->
</body>
</html>